H1 {
  color:#F5B041;
  border-bottom: solid 2px;
  font-size: 18pt;
  text-align: left;
}

P {
  font-size: 12pt;
  background-color: silver;
  margin: 20px;
  padding: 15px;
  text-align: left;
 
}

p.image{
  color:#F5B041;
  border-bottom: solid 2px;
  font-size: 30pt;
  background-color: black;
  height: 75px;
  margin: 10px;
  padding: 10px;
  text-align: left;
}

td {
    border: 1px solid silver;
    padding: 2px;
    text-align: left;
	font-size: 18pt;
	color: #D0D3D4 
}

th {
	border: 1px solid silver;
    padding: 2px;
    background-color: #F1C40F;
	text-align: center;
	font-size: 18pt;
}


td:hover {
    background-color: #F1C40F;
	color: red;
}
body {
     text-align: center;
	 background-color: #D5D8DC;
}
table.center {
	width: 100%;
    border-collapse: collapse;
	align-items: left;
	justify-content: center;
	text-align: left;
	font-size: 18pt;
  }
label.AddForm {
  color: #000000;
  font-weight: bold;
  display: block
}
label.AddForm:after { content: ": " }
input.AddForm {
  width: 100%
}
textarea.AddForm {
  width: 100%
}

td.CellMessage {
	  font-weight: bold;
	  
}
body.table{	
	background-color: black;
	background-image: url('bg.jpg');
	background-repeat: none;
	background-size: auto;
}
div.header {
	
}